/*     765685 : 타이틀 텍스트      */
.title__765685__ {font-size:0; margin-bottom:45px;}
.title__765685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__765685__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__765685__.style_top p {padding-top:10px}
.title__765685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__765685__.style_right p {padding-right:14px}
.title__765685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__765685__.style_bottom p {padding-bottom:12px}
.title__765685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__765685__.style_left p {padding-left:14px}
.title__765685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__765685__.style_circle1 p {padding-left:18px}
.title__765685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765685__.style_circle2 p {padding-left:18px}
.title__765685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765685__ p {font-size:24px}
	.title__765685__.style_top p:before {width:24px}
	.title__765685__.style_right p:before {height:24px}
	.title__765685__.style_bottom p:before {width:24px}
	.title__765685__.style_left p:before {height:24px}
}

/*     1295155 : 타이틀 텍스트      */
.title__1295155__ {font-size:0; margin-bottom:10px;}
.title__1295155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1295155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1295155__.style_top p {padding-top:10px}
.title__1295155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1295155__.style_right p {padding-right:14px}
.title__1295155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1295155__.style_bottom p {padding-bottom:12px}
.title__1295155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1295155__.style_left p {padding-left:14px}
.title__1295155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1295155__.style_circle1 p {padding-left:18px}
.title__1295155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1295155__.style_circle2 p {padding-left:18px}
.title__1295155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1295155__ p {font-size:20px}
	.title__1295155__.style_top p:before {width:20px}
	.title__1295155__.style_right p:before {height:20px}
	.title__1295155__.style_bottom p:before {width:20px}
	.title__1295155__.style_left p:before {height:20px}
}

/*     1295165 : 이미지      */
.img__1295165__ {max-width:100%; margin-bottom:45px;}
.img__1295165__ * {box-sizing:border-box}
.img__1295165__ a {display:block;vertical-align:top}
.img__1295165__ img {width:1000px;vertical-align:top}

/*     1295175 : 이미지      */
.img__1295175__ {max-width:100%; margin-bottom:45px;}
.img__1295175__ * {box-sizing:border-box}
.img__1295175__ a {display:block;vertical-align:top}
.img__1295175__ img {width:1000px;vertical-align:top}

/*     765695 : 이미지      */
.img__765695__ {max-width:100%}
.img__765695__ * {box-sizing:border-box}
.img__765695__ a {display:block;vertical-align:top}
.img__765695__ img {width:1920px;vertical-align:top}

/*     765705 : 이미지      */
.img__765705__ {max-width:100%}
.img__765705__ * {box-sizing:border-box}
.img__765705__ a {display:block;vertical-align:top}
.img__765705__ img {width:1920px;vertical-align:top}

/*     765715 : 이미지      */
.img__765715__ {max-width:100%}
.img__765715__ * {box-sizing:border-box}
.img__765715__ a {display:block;vertical-align:top}
.img__765715__ img {width:1920px;vertical-align:top}

/*     780375 : 이미지      */
.img__780375__ {max-width:100%}
.img__780375__ * {box-sizing:border-box}
.img__780375__ a {display:block;vertical-align:top}
.img__780375__ img {width:1920px;vertical-align:top}

/*     765725 : 이미지      */
.img__765725__ {max-width:100%}
.img__765725__ * {box-sizing:border-box}
.img__765725__ a {display:block;vertical-align:top}
.img__765725__ img {width:1920px;vertical-align:top}

